Get Connect configuration
Retrieves the information for the specified Docusign Connect configuration.
To use this method, you must be an account administrator and Connect must be enabled on your account.
Authentication
AuthorizationBearer
OAuth 2.0 access token (JWT or auth-code grant). Sent as
Authorization: Bearer <token> on every request except
GET /v2.1 and GET /service_information, which are
public discovery endpoints.
Path parameters
accountId
The external account number (int) or account ID Guid.
connectId
The ID of the custom Connect configuration being accessed.
Response
Successful response.
configurations
An array of Docusign Connect configurations.
totalRecords
The number of results.
Errors
400
Bad Request Error